BODY {
    
	background-image : url(haikei.jpg);
	background-attachment: fixed;
}
H1 {
    
	background-image: url(sky1.gif);
	text-align: center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
H2 {
    
	background-image: url(sky1.gif);
	text-align: center;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
}
H3 {
    
	background-image: url(sky1.gif);
	text-align: center;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
HR {
    
	height: 3px;
}
P {
}
A {
    
	text-decoration: underline;
}
A:VISITED {
    
	text-decoration: underline;
}
A:HOVER {
    
	text-decoration: underline;
	font-style: italic;
}
A:ACTIVE {
    
	text-decoration: underline;
}
UL {
    
	list-style-image: url(l_sky1.gif);
	list-style-position: outside;
}
TH {
    
	background-color: #ffffff;
}
TD {
    
	background-color: #ffffff;
}